Subject: FW: IBIS users group (What will it take?)

From: Derrick Duehren <[email-masked]>
Date: Tue, 28 Feb 95 15:54:01 PST

______________________________ Forward Header __________________________________
Subject: FW: IBIS users group (What will it take?)
Author:  [email-masked] at SMTPGATE
Date:    2/28/95 2:56 PM

You might get some action and help after all! The note below is a request to 
Synopsys MIS/NCS to fix the vhdl.org NEWS feed and installation.  We will wait 
and hope for the best.
 
BTW, there is a procedure to go through to setup a "recognized" and "accepted" 
USENET news group, if this is what you are really looking for.  From what I 
recall in setting up comp.lang.vhdl a few years ago, it takes a proposal from 
within another (existing) newsgroup and an online, electronic ballot for 30 
days.  If, at the end, a certain threshold of "yes" votes is received (100, if 
I recall correctly), then a message is sent to create a newsgroup 
automatically in 99% of the machines which exchange news.
Setting up a USENET (Internet) wide IBIS group (assuming what you want is 
something like comp.lang.ibis?) is independent of having NEWS working on 
vhdl.org.
 
We have always wanted to get setup an email-based USENET news read/submit 
capability.  The software is on the net but we do not have the time to track 
it down and install it.  Much like you can use email to get "FTP" available 
files, you can use email to a) subscribe to a news group (receiving USENET 
news messages via email), and b) submit messages to a news group.  IBIS 
community members without news could use this method to stay in touch and the 
interaction  will be just like the current email reflector.  Others with 
USENET news readers could have all the benefits of NEWS (instead of email) 
such as threads, etc. which make reading and traversing the information more 
useful.
 
Finally, you can have local (to a machine or domain) news groups which are 
locally sponsored and cared for.  This would require NEWS working on vhdl.org.
 
What were you really looking for?
 
Randy Harr
_______________________________________________________________________________ 
From: Mitch Wyle on Tue, Feb 28, 1995 4:50 PM
Subject: IBIS users group (What will it take?) 
To: [email-masked]
Cc: [email-masked]
 
Paul,
 
Can you please look into fixing news on vhdl.vhdl.org at your convenience?
 
Feel free to close this call with a "no" answer if you can't.
 
Thanks,
 
-Mitch
 
NCS: cat e2 : assign ple

 
>>To:Derrick Duehren <[email-masked]> 
>>From:[email-masked] (Randolph E. "Randy" Harr) 
>>Subject:Re: IBIS users group (What will it take?) 
>>Cc:[email-masked], [email-masked]
>>
>>I do not think so but a) am not very familiar with NEWS and its protocols, 
>>b) we do not have anyone very familiar helping us SYSOP right now, and c) 
>>our NEWS feed from the Internet / USENET news is currently broken (since 
>>the physical move of the machine to Synopsys.).
>>
>>The answer is it should/would be easy for someone knowledgeable, but we do 
>>not have the talent currently (Synopsys admins -- anyone wish to take a 
>>stab?).  If you can find someone who is knowledgeable, we would be more 
>>than happy to give them access to the system to set it up.
>>
>>Sorry I cannot offer more help!
>>
>>randy harr
>>[email-masked]
>>
>>>
>>> VHDL Support,
>>>
>>> Would it take much to set up an IBIS news group for the IBIS Open Forum? 
>>>
>>> Derrick Duehren
>>> IBIS Open Forum Secretary (a volunteer position) 
>>> Phone (503) 696-4299, Fax (503) 696-4904
>>> [email-masked]
>>> 2111 NE 25th, JF1-97, Hillsboro, OR 97224 
>>>
>>>______________________________ Forward Header 
>>>__________________________________ 
>>>Subject: IBIS users group
>>>Author:  [email-masked] at SMTPGATE 
>>>Date:    2/24/95 6:07 PM
>>>
>>>
>>>Hi Don, I think the IBIS users group is a great idea.  We have talked about 
>>>it several times in the IBIS meetings and I believe Will's last idea was 
that
>>>we would allow users to ask questions in the regular group until it becomes 
a
>>>problem.
>>>
>>>I would support creating a separate mail group for IBIS users however. 
>>>
>>>Perhaps a real news group would be even better.  This was brought up at the 
>>>last meeting also, and no one there knew what was involved with creating a 
>>>news group.
>>>
>>>Kellee Crisafulli,  HyperLynx Inc. 
>>>206-896-2320
>>>[email-masked]
>>>Have a great day...
>>
>
>
>+--------------------------------------------------------------------+ 
>| Randolph E. (Randy) Harr                                           | 
>| [email-masked], [email-masked]. (415) 725-3639     | 
>|                                                                    | 
>| NEW ADDRESS AFTER 1 FEB:                                           | 
>| ARPA/ESTO, 3701 Fairfax Drive, Arlington, VA 22203-1714            | 
>| (703) 696-0085 (off), (703) 696-2203 (fax), [email-masked]         | 
>+--------------------------------------------------------------------+ 
>
>